Subject: Demo4 problems

From: "Sean Wall, x2494" <[email-masked]>
Date: Thu, 22 Oct 92 09:51:05 EDT

Hi everyone!

        This is the second time I've sent this message.  I'm not sure if my
local mailer got the first message out or not.
        I can`t seem to get the logo to load when I'm running demo4.  I've
tried with and without the fancy background turned on.  About the only thing
I've noticed that happens is the screen flashes as a toggle the logo on and
off.
        Also, the mirror stereo option (-m) doesn't seem to work either.  I
expected to see both left and right views simultaneously on the screen. 
Instead, I get a single view on the screen.

        Any ideas on what`s happening?

Thanks,
    Sean

([email-masked])